@page Body1
  {
   size: 8.5in 11in;
   margin: 1in 1.25in;
  }
body
  {
   background-color: rgb(204,0,0);
   color: rgb(221,221,221);
   margin-top: 2px;
   margin-left: 2px;
  }
a
  {
   background-color: rgb(204,0,0);
  }
a:link
  {
   color: rgb(255,255,255);
   text-decoration: none;
  }
a:visited
  {
   color: rgb(108,0,0);
   text-decoration: none;
  }
a:active
  {
   color: rgb(255,255,255);
   text-decoration: none;
  }
a:hover
  {
   color: rgb(0,0,0);
   text-decoration: none;
   font-weight: bold;
  }
.datestuff
  {
   font: 10px, Verdana, Arial, Sans serif;
   color: rgb(255,255,255);
   line-height: 12px;
   text-align: left;
  }
.menu
 {
  font: 11px  Verdana, Arial, Sans Serif;
  color: rgb(255,255,255);
  border-top: 1px rgb(255,255,255) solid;
  border-bottom: 1px rgb(255,255,255) solid;
  padding: 10px;
  line-height: 13px;
  letter-spacing: 2px;
 }